Lauri
Watts
lauri@kde.org
7:e mars, 2003
atlantik
6

# `atlantik`

&kde;:s monopd-klient

    atlantik -h, --host  värddator -p, --port  port -g, --game  spel Allmänna KDE-väljare Allmänna QT-väljare

## Beskrivning

&atlantik; är en &kde;-klient för att spela Monopol-liknande spel i monopd-nätverket.

Syftet med spelet Atlantik är att skaffa land i större nordamerikanska och europeiska städer, som resenär över Atlanten. Alla spellägen hanteras av monopd, en dedicerad spelserver konstruerad för &atlantik;. Ett av spelets lägen spelas som det populära fastighetsspelet känt som Monopol.

## Väljare

### &atlantik; väljare

`-h, --host` `värddator`

  Anslut till den här värddatorn.

`-p, --port` `port`

  Anslut till den här porten.

`-g, --game` `spel`

  Gå med i det här spelet

## Se också

Mer detaljerad användardokumentation är tillgänglig från help:/atlantik (skriv antingen in webbadressen i &konqueror;, eller kör ``khelpcenter` `help:/atlantik``).